div.transbox
{
	width: 246px;
	height: 531px;
	background-color: #000000;
	border: 1px solid black;
	opacity: 0.76;
	filter: alpha(opacity=76); /*For IE8 and earlier */
	float: right;
	z-index: 500000;
	position: relative;
	top: -2px;
}

div.transbox2
{
	width: 500px;
	height: 530px;
	background-color: #000000;
	border: 1px solid black;
	opacity: 0.86;
	filter: alpha(opacity=86); /*For IE8 and earlier */
	float: right;
	z-index: 500000;
}
div.innerTop
{
	width: 500px;
	height: 25px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-left: 60px;
	padding-top: 10px;
	line-height: 18px;
	opacity: 1;
	filter: alpha(opacity=100); /*For IE8 and earlier */
	z-index: 500000;
}

div.innerLeft
{
	width: 30px;
	height: 500px;
	float: left;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	opacity: 1;
	filter: alpha(opacity=100); /*For IE8 and earlier */
	z-index: 500000;
}
div.innerRight
{
	width: 450px;
	height: 500px;
	float: left;
	padding-left: 30px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	opacity: 1;
	filter: alpha(opacity=100); /*For IE8 and earlier */
	line-height: 18px;
	z-index: 500000;
}

.fColor
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 40px;
	opacity: 1;
	filter: alpha(opacity=100); /*For IE8 and earlier */
	font-weight: bold;
	position: absolute;
	z-index: 500001;
	margin-left: 80%;
}
.fColor1
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 40px;
	opacity: 1;
	filter: alpha(opacity=100); /*For IE8 and earlier */
	font-weight: bold;
	position: absolute;
	z-index: 500001;
}
.2tierText
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
}
